/* grundlegende Seiteneinstellungen */

body {
	font:100% Verdana, Arial, Helvetica, sans-serif;
	background-color:#F1EDCF;
	margin:0 2%;
}

/* hier beginnt das für die Box relevante CSS  */

#infobox {
	float: right;
	width: 500px;
	margin-top: 0;
	margin-right: 30px;
	margin-left: 0;
	padding: 10px;
	position: relative;
}

#userbox {
	float: left;
	width: 95%;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	padding: 10px;
	position: relative;
	max-width: 1530px;
}

#editbox {
   clear: both;
	float: left;
	width: auto;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	padding: 10px;
	position: relative;
	max-width: 1530px;
}

#navibox {
   clear: both;
	float: left;
	width: 200px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	padding: 10px;
	position: relative;
}

#setguestbox {
	float: left;
	width: 250px;
	margin-top: 0;
	margin-right: 30px;
	margin-left: 0;
	padding: 10px;
	position: relative;
}

#getguestbox {
   clear: both;
   float: left;
   width: 95%;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	padding: 10px;
	position: relative;
	max-width: 1530px;
}

#searchbox {
   float: left;
	width: 95%;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	padding: 10px;
	position: relative;
}

#footerbox {
   clear: both;
   float: left;
   width: 95%;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	padding: 10px;
	position: relative;
	max-width: 1530px;
}

#loginbox {
	float: none;
	width: 500px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	padding: 10px;
	position: relative;
}

#content {
   clear: both;
	float: left;
	width: 95%;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	padding: 10px;
	position: relative;
}

#databox {
   clear: both;
	float: left;
	width: 95%;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	padding: 10px;
	position: relative;
	max-width: 1530px;
}



div {
	margin:0;
}

.rosand {
	background:url(../images/sand_roundedbox_ro.gif) top right no-repeat;
}

.losand {
	background:url(../images/sand_roundedbox_lo.gif) top left no-repeat;
}

.rusand {
	background:url(../images/sand_roundedbox_ru.gif) bottom right no-repeat;
}

.lusand {
	background:url(../images/sand_roundedbox_lu.gif) bottom left no-repeat;
}

.ro {
	background:url(../images/roundedbox_ro.gif) top right no-repeat;
}

* html .ro {
	background:url(../images/roundedbox_ro.gif) top right no-repeat;  	 /* Internet Explorer < 6 */
}

.lo {
	background:url(../images/roundedbox_lo.gif) top left no-repeat;
}

.ru {
	background:url(../images/roundedbox_ru.gif) bottom right no-repeat;
}

.lu {
	background:url(../images/roundedbox_lu.gif) bottom left no-repeat;
}

.inhalt {
	margin:0;
	padding:1.5em 1.5em 2.5em 1.5em;
}

.inhalt p {
	margin:0;
	padding:0;
}

.row {
	margin:0;
	padding:0;
	cellpadding:0;
	cellspacing:0;
}
